Bug 1836343 - Available queries on dashboards and metrics tabs don't match
Summary: Available queries on dashboards and metrics tabs don't match
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Dev Console
Version: 4.5
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.4.z
Assignee: Vikram Raj
QA Contact: Gajanan More
URL:
Whiteboard:
Depends On: 1834455
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-15 16:23 UTC by Vikram Raj
Modified: 2020-06-23 00:57 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1834455
Environment:
Last Closed: 2020-06-23 00:57:24 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift console pull 5461 None closed [release-4.4] Bug 1836343: match available queries on dashboards and metrics tabs 2020-06-15 09:02:25 UTC
Red Hat Product Errata RHBA-2020:2580 None None None 2020-06-23 00:57:39 UTC

Comment 3 Gajanan More 2020-06-15 10:43:04 UTC
I have verified it on:
Build: 4.4.0-0.ci-2020-06-15-004655
Browser: Google Chrome Version 81.0.4044.129
Marking this as verified.

Comment 5 errata-xmlrpc 2020-06-23 00:57:24 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:2580


Note You need to log in before you can comment on or make changes to this bug.